Subject: acka-research-digest V3 #118
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Tuesday, June 2 1998       Volume 03 : Number 118

----------------------------------------------------------------------

Date: Tue, 02 Jun 1998 21:58:51 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Some ideas for changes

> The first one is pretty trivial - I'd like to dump the convention, in
> the rules documents, of indicating after each rule number the number
> of times it's been amended. (That's the number that comes after the
> slash, for those of you who don't know what I'm talking about.) To the
> best of my knowledge, this practice is basically a holdover from the
> days of ARNs and such, and all it does now is confuse newbies.

Well, it'll make it a bit harder for my sometime project of trying to
compile a list of which Rules have been amended the most times, but I'll
survive.  :-)

> Secondly: is anyone here annoyed that I haven't been exercising
> Rule-Harfer duty b more fully? (That's the one that allows me to move
> rule-change attributions into a separate document if they get too
> long.) The reasons I haven't done this are that the long attributions
> don't annoy me personally, and it would add more complexity to the
> scripts that generate the rules pages.

Don't bother me either.  And actually, in regards to both of them, I'm
still toying with the idea of putting together some sort of game-state
thing where you can find out what the Ruleset looked like at any point
in time.  Where I'd put it, I don't know.  :-)

> The third idea floating around in my head is with the mailing lists.
> Lately people have been good about posting things to the right lists,
> so I'm a little leery of changing anything. But - it occurred to me
> that it might be a good idea to change acka-voting so that its
> Reply-To no longer redirects to acka-research. Right now acka-voting
> is sort of like the Tabulator's private list: only nomicbot mail goes
> there. By turning off the Reply-To, it could be used in the way it was
> originally intended. That is, all email of concern only to voting
> players (such as retractions, and discussions regarding specific
> proposals) would go there. This would make it easier for a non-voting
> player to be subscribed to acka-research, and thus partake of the
> general chitchat. The downside of this, of course, is that we would
> lose the highly selective nature that the acka-voting list currently
> enjoys, and that players might become more sloppy about redirecting
> discussions that would be more appropriate to acka-research. (Or
> acka-blather, acka-chewing-the-fat, acka-how-bout-them-dodgers ...)

That might be reasonable.  It is the only mailing list that doesn't reply
back to itself.  And I think discussion can still go onto acka-research,
since people do often tend to remember to forward it there.  And I do
still think that following up to a Proposal is the easiest time to
retract it.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Five Guys Named Moe
Current Book--Mary Stewart:The Moon-Spinners
Sorta like having a medical system in which giant pandas are _essential_.

------------------------------

Date: Tue, 02 Jun 1998 22:00:19 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3184

> Proposal 3184
> How about this instead
> Vynd (John McCoy)

> {{I think it is about time we fixed the whole business about self-deleting
> text in the self-deleting text rule not self-deleting.  Hehe.  This
> exception has already led to a couple of paradox wins and now this whole
> infinite points deal.  So lets just make self-deleting text apply even to
> Rule 340, and put the example of it inside a note.}}

Anyone find it ironic that the above text is _not_ in a note?  Let's hope
there's nothing in it that can be construed as a one-time effect...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Five Guys Named Moe
Current Book--Mary Stewart:The Moon-Spinners
When the moon is in a sloppy house, and Jupiter spills beer on Mars...

------------------------------

Date: Tue, 02 Jun 1998 22:16:22 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: One last thread :)

> K 2
> Giant Green Gorilla
> POG

Although that term's no longer defined in the Rules...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Our Lady Peace:Naveed
Current Book--Mary Stewart:The Moon-Spinners
The South Pole opened up, all the penguins fell inside

------------------------------

Date: Tue, 02 Jun 1998 23:20:48 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: We'll See

On Tue, 2 Jun 1998, Eric Plumb wrote:
>On Tue, 2 Jun 1998, JT wrote:
>
>> I'm not sure this works or not,
>
>It doesn't.  This is acka-research.  Whether it would have worked
>otherwise...

Heh.. I didn't even check.

>> but this working has nothing to do with
>> the fact that I judged 608 FALSE. 
>
>If 608 had been TRUE, I wouldn't have had those three Boomerangs, and the
>trade would've been illegal by R515.

Well, yeah, I thought you were somehow implying that my judgement
allowed/disallowed the action based on it's truth/falsehood, not on some
side effect.

>> I won't comment on the legality of this unless I'm asked to judge it :)
>
>Hopefully that won't come up. :-)

One would hope :)

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-research-digest V3 #118
***********************************